Bug 8146 - Installing Stock 5.2
Summary: Installing Stock 5.2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-03 17:37 UTC by josh
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 13:52:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description josh 2000-01-03 17:37:09 UTC
I have a HP Net Server LM with a Mylex raid controller with 5, 1GB HP SCSI
hard disks attached. They are set up as one logical disk in a stripe set
with parity. During the Install a error message will report that " no hard
disks have been found to install Linux to " I am suspecting that Linux can
not access the Mylex raid. During the install it will ask for any SCSI
devices that are attached to the system but the Mylex raid controller is
not a choice. I know being a novice at Linux there is probly a driver or
something that is needed that I am over looking. I am not doing any thing
special just a basic Linux 5.2 install on the Net Server.

Comment 1 Jay Turner 2000-02-14 13:52:59 UTC
This is definitely a case where we would recommend that you go with the latest
release of Red Hat Linux.  The support for hardware RAID devices is good in
release 6.0 and even better in release 6.1.  The Mylex RAID controller is not
even supported under Red Hat Linux in release 5.2, which is why you are seeing
the problems.


Note You need to log in before you can comment on or make changes to this bug.